@charset "UTF-8";

/* CSS Document */
main h1,
main#page-event h1 {
 width: calc(100% - 30px);
	margin: 0 auto;
	padding: 15px;
	font-size: 22px;
	font-weight: bold;
	color: #333;
	line-height: 30px;
	letter-spacing: 0.05em;
}

main#index h2 {

margin: 10px auto 0px auto;
	font-size: 22px;
	font-weight: bold;
	color: #c81133;
	letter-spacing: 0.05em;
 text-align: center;
 border: none;
}
main#index h2 span {
	margin: 0px auto;
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #c81133;
}

/* page-event
====================*/
#page-event #event {
	border-top: none;
 margin: 0 auto;
 padding: 40px 0 20px;
	overflow: hidden;
}
main#page-event { 	
 width: 100%;
	margin: 70px 0 0;
 border-bottom: 15px solid #f1eef0;
}

#page-event #h1-wrapper { border-bottom: 15px solid #dbd9da; }

main#page-event h2 {
 width: calc(100% - 0%);
	margin: 10px 0 15px;
	font-size: 20px;
	font-weight: bold;
	color: #c81133;
	text-align: left;
	border-bottom: 1px dashed #c81133;
	padding: 0 0 15px;
}

#page-event .content {
	width: calc(100% - 8%);
	margin: 10px 4% 15px;
	padding: 20px 0 0;
}

#page-event #event ul {
	width: calc(100% - 0%);
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap
}

#page-event #event ul li {
	margin: 0 0 20px;
	padding: 0 0 20px;
 border-bottom: 1px dashed #999;
}

#page-event #event dl {
	width: auto;
 overflow: hidden;
 height: auto;
	min-height: 450px;
	margin: 0;
	padding: 0;
	text-align: center;
	border-left: none;
	border-right: none;
	position: relative;
}
#event dl dd {
	width: auto;
	font-size: 13px;
	line-height: 21px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	letter-spacing: 0.1em;
}

#event dl dd.more-info {
	width: auto;
	height: 85px;
 margin-top: 1em;
	bottom: inherit;
	left: 0;
	right: 0;
	background: #f1eef0;
	position: relative;
}





.search-box-wrapper {
 width: 100%;
	background: #f1eef0;
}
.search-box {
 width: 100%;
 margin: 0 auto;
 padding: 15px 0;
 background: #f1eef0;
 position: relative;
 text-align: left;
	overflow: hidden;
}

.search-box p {
 margin: 7px 0 10px 15px;
 padding: 5px 0 5px 1em;
	font-size: 13px;
	line-height: 1;
	letter-spacing: 0.05em;
	border-left: 3px solid #000;
}
.search-box ul {
 margin: 0;
 padding: 0;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap
}
.search-box ul li {
 width: auto;
	margin: 0 10px 10px 15px;
	line-height: 1;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #cb1e3d;
	text-align: left;
 display: inline-block;
}
.search-box ul li a {
 width: 100%;
	color: #cb1e3d;
	display: block;
	text-decoration: none;
 padding: 6px 12px;
}

.search-box span.reset {
	text-align: left;
	color: #000;
	margin: 15px 15px 10px;
	padding: 0;
	font-size: 12px;
	line-height: 1;
	display: block;
}





#page-event ul.archive {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap
}

#page-event ul.archive li {
	width: calc(46% - 2px);
	height: 40px;
	line-height: 40px;
	margin: 0 2% 10px;
	padding: 0;
	border: 1px solid #999999
}






/* page
====================*/
.entry-content {
	width: calc(100% - 0%);
	margin: 0 auto;
	padding: 0;
 overflow: hidden;
}
.entry-head { text-align: left; }

.entry-head a { text-decoration: none; }

.entry-head span {
	display: block;
	font-size: 11px;
}

.entry-head .title {
	margin: 15px 0 10px 0;
 padding: 0;
	font-size: 21px;
	font-weight: bold;
	color: #333;
 line-height: 180%;
}

.entry-head span.status {
	margin-right: 15px;
	color: #c81133;
	display: block;
	padding: 0;
	font-size: 11px;
	float: left;
}

.entry-head .date {
	border: 1px solid #CCCCCC;
	color: #666666;
	display: block;
	margin-left: 0;
	padding: 2px 10px;
	font-size: 12px;
	float: left;
}

.entry-head ul.tag {
 clear: both;
	width: auto;
	float: none;
	padding-top: 10px;
	display: flex;
	justify-content: flex-end;
}


.entry-body { margin: 25px 0 0; }

.entry-body p { clear: both;
color: #000;
	line-height: 200%;
	margin: 0 auto 1.5em;
	text-align: left;
	font-size: 13px;}

.entry-body .photo-left {
	float: none;
	margin: 0 0 15px;
}

.entry-body .photo-right {
	float: none;
	margin: 0 0 15px;
}

.entry-body .photo-left img,
.entry-body .photo-right img{
	max-width: 100%;
	width: 100%;
	height: auto;
}

.entry-body table,
#page-event table{
	width: 100%;
	margin: 25px auto;
	border: 1px solid #cccccc;
	border-collapse: collapse;
	text-align: left;
}

.entry-body table th,
#page-event table th{
	padding: .5em 1em;
	font-size: 11px;
 white-space: nowrap;
	border: 1px solid #cccccc;
	line-height: 18px;
	width: 50px;
}

.entry-body table td,
#page-event table td{
	padding: .5em 1em;
	font-size: 11px;
	border: 1px solid #cccccc;
	line-height: 18px;
}

.entry-body table.gray {
	width: 100%;
	height: 225px;
	margin: 25px auto 45px;
	border: 1px solid #cccccc;
	border-collapse: collapse;
	text-align: left;
	background: #cccccc;
}

main {
	width: 100%;
	margin: 70px 0 0 !important;
 position: relative;
}



#page-activity.article .content h2 {
	margin: 25px 0 1em;
	padding: 5px 0 5px 10px;
	font-size: 16px;
	line-height: 150%;
	font-weight: bold;
	color: #c81133;
	text-align: left;
	border-left: 5px solid #cb1e3d;
	border-bottom: none;
}

.article aside { display: none }

.article aside h3 {
	text-align: left;
	color: #000;
	margin: 30px 0 0;
	padding: 5px 0 5px 15px;
	font-size: 15px;
	line-height: 1;
	letter-spacing: 0.05em;
	border-left: 3px solid #000;
}

.article aside dl {
	background: #f1eef0;
	text-align: left;
	color: #000;
	margin: 15px 0;
	padding: 0;
}

.article aside dl dt {
	padding: 10px 20px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #FFF;
}

.article aside dl dd {
	margin: 0;
	padding: 0;
}

.article aside dl dt img {
	vertical-align: middle;
	margin-right: 10px;
}

.article aside dl dd ul {
	margin: 0;
	padding: 30px;
}

.article aside dl dd ul li {
	font-size: 13px;
	text-align: left;
	margin: 0 0 1em;
	padding-left: 1em;
	text-indent: -1em;
}

.article aside dl dd ul li:before {
	font-family: FontAwesome;
	content: '\f111';
	color: #567bac;
}

.article aside dl dd ul.country li:before {
	font-family: FontAwesome;
	content: '\f111';
	color: #ccc;
}

.article aside dl dd ul li a { text-decoration: none; }

.content-wrapper {
	width: 100%;
	margin: 20px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#page-activity .content {
	width: calc(100% - 30px);
	margin: 0 auto;
	padding: 20px 15px 10px;
}

#page-activity.article .content {
	width: 100%;
	margin: 0;
}

.eyecatch { margin-bottom: 2em }

.eyecatch img {
	max-width: 100%;
	height: auto;
}

.white { background: #fff; }

.article .white {
	background: #fff;
	padding: 0 0 90px;
}

.gray {
	background: #f1eef0;
	padding: 40px 0 50px;
}

.red {
	width: 100%;
	padding: 15px 0 20px;
	background-color: rgba(200,18,51,0.95);
}


#h1-wrapper {
	width: 100%;
 min-height: 65px;
	margin: 0 auto;
	padding: 0;
	background: #f1eef0;
}

#h1-wrapper ul {
	width: 100%;
	margin: 0 auto 10px;
	display: flex;
	justify-content: center;
}


#page-activity #h1-wrapper { border-bottom: 15px solid #567bac; }
#page-activity .menu p { margin: 15px 15px 0; }

.menu-wrapper {
	background: #f1eef0;
	padding: 15px 0 25px;
}


main.article h1 {
	margin: 0 auto;
	padding: 15px 15px 10px;
	font-size: 22px;
	font-weight: bold;
	color: #333;
	letter-spacing: 0.05em;
}

main h1 span {
font-size: 14px;
	font-weight: normal;
}

main h1 img {
	vertical-align: middle;
	padding-right: 10px;
	width: 30px;
	height: 30px;
}



#page-activity #mv {
	padding-top: 0px;
	padding-bottom: 0px;
	background: #fff url(../img/img04.jpg)no-repeat center center;
	background-size: cover;
	height: 150px;
	border-top: 2px solid #FFF;
}





.content h3 {
	margin: 0 auto .8em;
	padding: 10px 0 0;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	width: 100%;
	text-align: left;
}

.content h4 {
	margin: 0;
	padding: 10px 0 10px;
	font-size: 15px;
	font-weight: bold;
	color: #c81133;
	text-align: left;
}

/* activity
====================*/



main #activity h2 {
	margin: 0;
	font-size: 18px;
	padding: 5px 15px 30px;
	font-weight: bold;
	color: #333;
	border: none;
	text-align: center
}

@media screen and (max-width:850px) {
#activity ul {
	width: calc(660px - 0px);
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap
}

#activity ul li { margin: 0 0 15px; }

#activity dl {
	width: 320px;
	min-height: 470px;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
	background: #FFF;
	border-radius: 10px 10px 12px 12px;
	box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.2)
}
}

@media screen and (max-width:600px) {
#activity ul {
	width: calc(100% - 30px);
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap
}

#activity dl {
	width: 100%;
	min-height: 470px;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
	background: #FFF;
	border-radius: 10px 10px 12px 12px;
	box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.2)
}
}


#activity dl dt {
	font-size: 21px;
	line-height: 1;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

#activity dl.tour dt {
	content: "";
	top: 0;
	left: 16px;
	position: absolute;
	background: url(../img/event_label1.png);
	width: 70px;
	height: 70px;
}

#activity dl dt span {
	font-size: 14px;
	line-height: 21px;
	display: block;
	font-weight: bold;
	margin: 0 24px 0 0;
	padding: 0;
	text-align: right;
	letter-spacing: 0.04em;
}

#activity dl dt img {
	width: calc(100% - 4px);
	height: auto;
	margin: 2px;
	padding: 0;
	border-radius: 10px 10px 0 0;
}

#activity dl dd {
	font-size: 14px;
	line-height: 24px;
	margin: 0 auto;
	padding: 0 15px;
	text-align: left;
	letter-spacing: 0;
}

#activity dl dd.text p {
	max-height: 8.5em;
	overflow: hidden;
}

#activity dl dd strong {
	max-height: 3em;
	height: auto;
	margin: .5em 0 2em;
	padding: 0;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	display: block;
}

#activity dl dd.more-info {
	width: 279px;
	padding: 0;
	height: 85px;
	bottom: 0px;
	left: 0;
	right: 0;
	text-align: center;
	position: absolute;
}

span.status {
	color: #c81133;
	display: block;
	padding-top: 15px;
	font-size: 13px;
}

span.status i { margin-right: 5px }

#activity dl dd.more-info a {
	width: 96px;
	margin: 0 auto;
	position: absolute;
	bottom: 25px;
	left: 0;
	right: 0;
	display: inline;
	padding: 2px 0;
	background: #000;
	font-size: 12px;
}

#activity dl dd a {
	color: #FFF;
	text-decoration: none;
	display: block;
}

#menu p.link {
	width: auto;
	margin: 15px auto 0 15px;
	text-align: left;
	font-size: 12px;
	color: #FFF
}







/* index
====================*/


/* header
====================*/








/* firstview
====================*/

#firstview {
	margin: 70px 0 0;
	position: relative;
	width: 100%;
	height: calc(100vh + 70px);
}

.mv {
 margin: 0 0 70px;
	padding: 0 0 0;
	position: relative;
	background: center top no-repeat;
	background-size: cover;
	width: 100%;
	height: calc(100vh - 0);
}

#copy {
	position: absolute;
/*	left: 7%;
	top: 45%;*/
width: 100%;
	height: 100%;
  background-position:center center;
  background-size: cover;
	z-index: 1;
	background: no-repeat;
	background-size: 80vw 13.3vw;
 
}

#photoby {
	position: absolute;
	left: 2.5%;
	bottom: 10%;
	z-index: 1
}

#photoby2 {
	position: absolute;
	right: 15px;
	bottom: 5px;
	z-index: 3
}



/* mission
====================*/
#mission {
	min-height: 700px;
	color: #000;
	margin-top: 50px;
	padding: 25px 0 0;
	border-bottom: 1px solid #FFF;
	background: #f1eef0;
}

main#index #mission h2 {
 width: calc(100% - 20px);
	margin: 10px 0 0px;
 padding: 0 10px;
 line-height: 200%;
	font-size: 19px;
	font-weight: bold;
	color: #333;
	letter-spacing: 0.05em;
}

#mission h2 span {
	margin: 0px auto;
	font-size: 13px;
	color: #c81133;
	display: block;
	font-weight: bold;
}

/* task
--------------------*/

main#index #task p {
	color: #000;
	font-size: 13px;
	line-height: 180%;
	margin: 0 auto 1em;
	padding: 0 15px;
	width: calc(100% - 30px);
	text-align: left;
}

#task .point {
	width: calc(100% - 30px);
	margin: 0 15px 1.5em;
	text-align: center;
	background-color: rgba(241,238,240,0.7);
	background-color: rgba(255,255,255,0.5);
	padding: 20px 0 0;
	border-radius: 15px;
	z-index: 1000;
}

#task p strong { color: #c81133; }

#task strong.black {
	color: #000;
	font-size: 15px;
}

.point ul {
	width: calc(100% - 30px);
	margin: 0 auto;
	padding: 20px 15px 10px;
	display: flex;
 flex-wrap: wrap;
	justify-content: space-between
}

.point ul li {
 width: 45%;
 margin-bottom: 1em;
	color: #c81133;
	border: 1px dotted #c81133;
	font-weight: bold;
	font-size: 13px;
}

.point ul li strong { font-size: 16px; }

.point ul li:nth-child(1) { padding: 25px 0 30px; }

.point ul li:nth-child(2) { padding: 25px 0 30px; }

.point ul li:nth-child(3) { padding: 25px 0 30px; }

.point ul li:nth-child(4) { padding: 25px 0 30px; }



/* project
--------------------*/

.project ul {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0 10px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.project ul li {
	width: 45%;
	height: auto;
	margin: 0 5px 15px;
	padding: 0;
	color: #FFF;
	border: 2px solid #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	border-radius: 10px;
	text-align: center;
	box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.2)
}


.project ul li dl {
	margin: 0 auto;
	padding: 25px 0 0 0;
	text-align: center;
}

.project ul li dl dt {
	font-size: 14px;
	line-height: 21px;
	margin: 0;
	padding: 0;
	text-align: center;
}

.project ul li dl dt img {
	fwidth: 50px;
	height: 50px;
	padding: 10px 0;
}

.project ul li dl dd {
	border-top: 1px dotted #FFFFFF;
	font-size: 13px;
	line-height: 21px;
	margin: 0;
	padding: 80px 0 0 0;
	text-align: center;
	position: relative;
}

.project ul li dl dd span {
	color: #FFF;
	text-decoration: none;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* support
====================*/

#support {
 width: 100%;
 /*overflow: hidden;*/
	background: #fff;
	padding-top: 45px;
	padding-bottom: 45px;
}

#support p {
	color: #000;
	font-size: 13px;
	line-height: 180%;
 margin: 0;
 padding: 0 15px;
}





#support ul.menu {
	display: flex;
	width: 100%;
	margin: 90px auto 20px;
	padding: 0;
	justify-content: center;
 flex-wrap: wrap;
}

#support ul.menu li {
	width: calc(320px - 6px);
	height: calc(120px - 16px);
	padding-top: 16px;
	border: 3px solid #c81133;
	border-radius: 6px;
	text-align: center;
	font-weight: bold;
}

#support ul.menu li i { margin-right: .3em }

#support ul.menu li span { display: block; }

#support ul.menu li a {
	width: 320px;
	height: 120px;
	display: block;
	text-decoration: none;
}

.box {
	width: calc(100% - 2px);
	margin: 0 auto 20px;
	border: 1px solid #c81133;
}

.box.current { background: #c81133; }

#support .box.current h3 {
	font-size: 21px;
	margin: 0;
	padding: 40px 0;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.1em;
}

#support h3 {
	font-size: 16px;
	margin: 0;
	padding: 15px 0;
}

#support h3 img {
	vertical-align: middle;
	width: 44px;
	height: 44px;
	margin-right: .5em;
}
#support ul.support-menu {
	display: flex;
	width: 100%;
	margin: 45px auto 10px;
	padding: 0;
	justify-content: space-between;
}

#support ul.support-menu li {
	width: calc(100% - 2px / 3);
	height: auto;
 margin: 0 5px;
	padding-top: 16px;
	border: 1px solid #c81133;
	border-radius: 6px;
	text-align: center;
	font-weight: bold;
 font-size: 10px;
}

#support ul.support-menu li i { margin-right: .3em }

#support ul.support-menu li span { display: block; }

#support ul.support-menu li a {
	width: 100%;
	height: 120px;
	display: block;
	text-decoration: none;
}


#support .box.current h3 {
	font-size: 16px;
	margin: 0;
	padding: 20px 0 14px;
}


#support #type01 ul {
	width: calc(100% - 4%);
	margin: 0 2%;
	padding: 0 0 20px;
	display: flex;
 flex-wrap: wrap;
	justify-content: space-between;
}

#support #type01 ul li {
 width: 100%;
	margin: 0 0 5px;
	padding: 0;
	background: #FFF;
}

#support #type01 ul li a { text-decoration: none; }

#support h4 {
	font-size: 18px;
	margin: 0;
	padding: 20px 0 0;
	text-align: center;
	color: #c81133;
	font-weight: bold;
	letter-spacing: 0.1em;
}

#support h4 img { vertical-align: middle; }

#support #type01 ul li p {
	text-align: left;
	margin: 0;
	padding: .5em 1.5em 1.5em 1.5em;
	font-size: 14px;
}

#support #type02 ul {
	width: calc(100% - 4%);
	margin: 0 2% 25px;
	padding: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#support #type02 ul li {
	width: 46%;
	margin: 0 5px 5px;
	padding: 0;
	position: relative
}

#support #type02 ul li strong { font-size: 120%; }

#support #type02 ul li a {
	background: #f1eef0;
	border: 1px solid #f1eef0;
	width: 100%;
	height: 60px;
	line-height: 60px;
	text-decoration: none;
	display: block;
	font-size: 12px;
	color: #c81133;
}





#support #type03 ul {
	width: calc(100% - 4%);
	margin: 0 2% 25px;
	padding: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#support #type03 ul li:nth-child(1) { 
 width: 100%;
}

#support #type03 ul li {
	width: 100%;
	margin: 0 0 5px;
	padding: 0;
 line-height: 150%;
	position: relative
}

#support #type03 ul li strong { font-size: 120%; }

#support #type03 ul li:nth-child(1) span {
	display: block;
	color: #FFF;
	padding-top: 15px;
}

#support #type03 ul li span {
	display: block;
	color: #000;
	padding-top: 10px;
}

#support #type03 ul li:nth-child(1) a {
	background: #c81133;
	border: none;
	width: 100%;
	height: auto;
	padding: 24px 0;
	line-height: 150%;
	text-decoration: none;
	display: block;
	font-size: 14px;
	color: #fff;
}

#support #type03 ul li a {
	background: #f1eef0;
	border: 1px solid #f1eef0;
	width: 100%;
	height: calc(90px - 48px);
	padding: 24px 0;
	line-height: 1;
	text-decoration: none;
	display: block;
	font-size: 14px;
	color: #c81133;
}


/* abuot
====================*/
#about {
	background: #f1eef0;
	padding-top: 45px;
	padding-bottom: 45px;
}

#about h2 {
	margin: 0px auto;
	font-size: 40px;
	padding: 5px 30px;
	color: #c81133;
	font-weight: bold;
	letter-spacing: 0.05em;
}

#about h2 span {
	margin: 0px auto;
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #c81133;
}

/* event
====================*/

#event {
	background: #fff;
	border-top: 1px solid #eee;
	padding-top: 45px;
	padding-bottom: 0px;
}

#event h2 {
	margin: 0px auto;
	font-size: 40px;
	padding: 5px 30px;
	color: #c81133;
	font-weight: bold;
	letter-spacing: 0.05em;
}

#event h2 span {
	margin: 0px auto;
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #c81133;
}

#event .swiper-container3 .swiper-slide:nth-child(2n) dl {
	width: 333px;
	height: 450px;
	margin: 0;
	padding: 0;
	text-align: center;
	border-left: 0px dashed #555555;
	border-right: 0px dashed #555555;
	position: relative;
}

#event dl {
	width: 333px;
	height: 450px;
	margin: 0;
	padding: 0;
	text-align: center;
	border-left: 1px dashed #999;
	border-right: 1px dashed #999;
	position: relative;
}

#event dl.tour dt::after {
	content: "";
	top: 0;
	left: 16px;
	position: absolute;
	background: url(../img/event_label1.png);
	width: 70px;
	height: 70px;
}

#event dl.semi dt::after {
	content: "";
	top: 0;
	left: 16px;
	position: absolute;
	background: url(../img/event_label2.png);
	width: 70px;
	height: 70px;
}

#event dl dt {
	font-size: 21px;
	line-height: 1;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

#event dl dt span {
	font-size: 14px;
	line-height: 21px;
	display: block;
	font-weight: bold;
	margin: 0 24px 0 0;
	padding: 0;
	text-align: right;
	letter-spacing: 0.04em;
}

#event dl dt img {
	margin: 0;
	padding: 10px 0 0;
}

#event dl.tour dt img { border-bottom: 5px solid #cfa8c2; }

#event dl.semi dt img { border-bottom: 5px solid #96b0c6; }

#event dl dd.day {
	font-size: 20px;
	margin: 0 auto;
	padding: 1em .5em.5em;
	text-align: center;
	font-weight: bold;
}

#event dl dd.place {
	display: block;
	font-weight: bold;
	padding-bottom: .5em;
}

#event dl dd {
	width: 290px;
	font-size: 14px;
	line-height: 21px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	letter-spacing: 0.1em;
}

#event dl dd.more-info {
	width: 279px;
	height: 85px;
	bottom: 0px;
	left: 0;
	right: 0;
	background: #f1eef0;
	position: absolute;
}

#event dl dd.more-info span.status {
	color: #c81133;
	display: block;
	padding-top: 15px;
	font-size: 13px;
}

#event dl dd.more-info span i { margin-right: 5px }

#event dl dd.more-info .more {
	width: 96px;
	margin: 0 auto;
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	display: inline;
	padding: 2px 0;
	background: #000;
	font-size: 12px;
}

#event dl dd a {
	color: #FFF;
	text-decoration: none;
	display: block;
}

/* topics
====================*/

main#index #topics {
 width: 100%;
overflow: hidden;
	background: #f1eef0;
	padding-top: 0;
	padding-bottom: 0px;
	margin-top: 25px;
	margin-bottom: 0;
 position: relative;

}

#topics {
	background: #f1eef0;
	padding-top: 15px;
 padding-bottom: 35px;
 margin-bottom: 40px;
}




main#index #topics h2 span {
 
	margin: 0px auto;
	padding-bottom: 5px;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
}

#topics-inner {
	width: 100%;
 min-width: 100%;
	margin: 0;
	display: flex;
flex-wrap: wrap;
 position: relative
}

.topics-left {
 width: 100%;
 display: block;
 background: #c81133;
}

.topics-right { width: 100%; }

#topics dl {
	width: calc(100% - 30px);
	margin: 0 15px;
	padding: 0;
	line-height: 1.8;
	font-size: 13px
}

#topics dl dt {
	width: 100%;
	margin: 0;
	padding: 10px 0;
	float: none;
	clear: both;
	text-align: left;
 position: relative;
}

#topics dl dt .category {
	
	margin: 0;
	padding: 0 0 0 30px;
	display: block;
	float: none;
	text-align: left;
	position: relative;
}

#topics dl dt .category:before {
	content: '';
	position: absolute;
	bottom: 10px;
 left: 10px;
	display: inline-block;
	width: 20px;
	height: 3px;
	
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}



#topics dl dt .date {
	width: 90px;
	display: block;
	float: none;
}

#topics dl dd {
	width: auto;
 overflow: hidden;
	margin: 0;
	padding: 0 0 10px;
	border-bottom: 1px solid #ccc;
	text-align: left;
}

/* sns
====================*/

#sns {
 width: 100%;
	background: #fff;
	padding-top: 25px;
	padding-bottom: 45px;
}

#sns h2 span {
	margin: 0px auto 10px;
	padding-bottom: 5px;
	font-size: 28px;
	font-weight: bold;
	color: #c81133;
}

#sns ul {
 width: calc(100% - 30px);
	margin: 0 auto;
	padding: 0 15px;
	display: flex;
 flex-wrap: wrap;
	justify-content: space-between;
}

#sns ul li { 
 margin: 0 0 10px;
 padding: 0;
 width: 48%; }

#sns .sns_link a {
	background: #f1eef0;
	border: 1px solid #f1eef0;
	width: 100%;
	height: 70px;
	line-height: 70px;
	text-decoration: none;
	display: block;
}

#sns .sns_link { padding-right: 0; }

#sns .sns_link a {
	background: #f1eef0;
	border: 1px solid #f1eef0;
	width: 100%;
	height: 60px;
	line-height: 60px;
	text-decoration: none;
	display: block;
	font-size: 14px;
}

#sns .sns_link a.sns1 { border-bottom: 3px solid #4469b0; }

#sns .sns_link a.sns2 { border-bottom: 3px solid #2aa3ef; }

#sns .sns_link a.sns3 { border-bottom: 3px solid #AB34B0; }

#sns .sns_link a.sns4 { border-bottom: 3px solid #fc0d1b; }



#sns .sns_all a {
	text-decoration: none;
	background: #fff;
	width: 100%;
	height: 60px;
	line-height: 60px;
	border: 1px solid #CCC;
	display: block;
	font-size: 14px;
}





main#index p.message strong {
	margin: 0;
	padding: 20px 0 0;
	color: #CB1E3D;
	font-size: 14px;
	display: block;
}

p.message strong {
	margin: 0;
	padding: 0 10px;
	color: #CB1E3D;
	font-size: 15px;
	display: block;
}













